Topics

Fixed Vocalizer-Expressive driver for NVDA 2019.3.1 and later

Rui Fontes
 

Hello!

We were alerted to an error when typing or spelling in the Vocalizer-Expressive 3.1.1 driver.

As far as we know, it only affects hebrew and arabic languages...


After some investigation we found the error and have already corrected it.

The new driver version is at:
https://www.tiflotecnia.net/Instal/vocalizer_expressive_driver-3.1.2.nvda-addon

Best regards,

Customer support
Tiflotecnia, Lda.

zvonimir stanečić, 9a5dsz
 

Hi Rui!
What's purpose of the update, as you are shipping old voices along with longstanding issues in them, for example polish, Hungarian and so on.
Nuance already fixed the issues in the newer versions, respectively
The problem is that the English website is not updated, too.

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of Rui Fontes
Sent: Thursday, June 25, 2020 4:07 PM
To: nvda@nvda.groups.io; nvda-translations@groups.io; nvda-addons@nvda-addons.groups.io
Subject: [nvda-addons] Fixed Vocalizer-Expressive driver for NVDA 2019.3.1 and later

Hello!

We were alerted to an error when typing or spelling in the Vocalizer-Expressive 3.1.1 driver.

As far as we know, it only affects hebrew and arabic languages...


After some investigation we found the error and have already corrected it.

The new driver version is at:
https://www.tiflotecnia.net/Instal/vocalizer_expressive_driver-3.1.2.nvda-addon

Best regards,

Customer support
Tiflotecnia, Lda.

Rui Fontes
 

Please, do not look only to your problems...

If you hear "space space" everytime you type a character or arrow left or right to a character, you will be greatfull by the update...


We will release the new voices as soon as we are ready to it...

COVID-19 does not help...


Best regards,


Customer support

Tiflotecnia, Lda.


Às 15:23 de 25/06/2020, zvonimir stanečić, 9a5dsz escreveu:

Hi Rui!
What's purpose of the update, as you are shipping old voices along with longstanding issues in them, for example polish, Hungarian and so on.
Nuance already fixed the issues in the newer versions, respectively
The problem is that the English website is not updated, too.


-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of Rui Fontes
Sent: Thursday, June 25, 2020 4:07 PM
To: nvda@nvda.groups.io; nvda-translations@groups.io; nvda-addons@nvda-addons.groups.io
Subject: [nvda-addons] Fixed Vocalizer-Expressive driver for NVDA 2019.3.1 and later

Hello!

We were alerted to an error when typing or spelling in the Vocalizer-Expressive 3.1.1 driver.

As far as we know, it only affects hebrew and arabic languages...


After some investigation we found the error and have already corrected it.

The new driver version is at:
https://www.tiflotecnia.net/Instal/vocalizer_expressive_driver-3.1.2.nvda-addon

Best regards,

Customer support
Tiflotecnia, Lda.






Iván Novegil
 

Hi.


The last information we had was that the 3.1 branch was still in beta; however, there is no mention to this circunstance in your message. Should we understand that 3.1.2 has been declared stable?

If so, it would be convenient to update vocalizer-nvda.com to avoid this kind of situations.


Regards.

Iván Novegil Cancelas
Editor
ivan.novegil@...


NVDA.es Logo
Comunidad hispanohablante de NVDA | Proyecto NVDA.es
- www.NVDA.es
- @nvda_es

Usuario do NVDA en galego

***Esta mensaxe e/ou os seus adxuntos están dirixidos ao seu destinatario e poden conter información privilexiada ou confidencial. A utilización, copia ou divulgación dos mesmos por parte de alguén diferente do destinatario mencionado non están permitidas sen autorización. Se recibiu esta mensaxe por erro pregámoslle o comunique por esta mesma vía e a destrúa.***

O 25/06/2020 á(s) 16:07, Rui Fontes escribiu:

Hello!

We were alerted to an error when typing or spelling in the Vocalizer-Expressive 3.1.1 driver.

As far as we know, it only affects hebrew and arabic languages...


After some investigation we found the error and have already corrected it.

The new driver version is at:
https://www.tiflotecnia.net/Instal/vocalizer_expressive_driver-3.1.2.nvda-addon

Best regards,

Customer support
Tiflotecnia, Lda.




zvonimir stanečić, 9a5dsz
 

Hi,
I am not looking only at my problems.
I am looking at the problems from the respective users.
Even the page
Vocalizer-nvda.com
Doesn't show the newest python3 version.
I want to say that your thinking about my problems is foolish.
Even users are complaining from the polish community.
Ones, who bought vocalizer for nvda.

-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of Rui Fontes
Sent: Thursday, June 25, 2020 5:04 PM
To: nvda-addons@nvda-addons.groups.io
Subject: Re: [nvda-addons] Fixed Vocalizer-Expressive driver for NVDA 2019.3.1 and later

Please, do not look only to your problems...

If you hear "space space" everytime you type a character or arrow left or right to a character, you will be greatfull by the update...


We will release the new voices as soon as we are ready to it...

COVID-19 does not help...


Best regards,


Customer support

Tiflotecnia, Lda.


Às 15:23 de 25/06/2020, zvonimir stanečić, 9a5dsz escreveu:
Hi Rui!
What's purpose of the update, as you are shipping old voices along with longstanding issues in them, for example polish, Hungarian and so on.
Nuance already fixed the issues in the newer versions, respectively
The problem is that the English website is not updated, too.


-----Original Message-----
From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of Rui Fontes
Sent: Thursday, June 25, 2020 4:07 PM
To: nvda@nvda.groups.io; nvda-translations@groups.io; nvda-addons@nvda-addons.groups.io
Subject: [nvda-addons] Fixed Vocalizer-Expressive driver for NVDA 2019.3.1 and later

Hello!

We were alerted to an error when typing or spelling in the Vocalizer-Expressive 3.1.1 driver.

As far as we know, it only affects hebrew and arabic languages...


After some investigation we found the error and have already corrected it.

The new driver version is at:
https://www.tiflotecnia.net/Instal/vocalizer_expressive_driver-3.1.2.nvda-addon

Best regards,

Customer support
Tiflotecnia, Lda.